 .u-section-1 {
  --color-var: #2b4f08;
}

.u-section-1 .u-sheet-1 {
  min-height: 226px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 840px;
  margin: 134px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  width: 840px;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 133px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 119px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5625rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 4px;
    margin-bottom: 4px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/001_Scheibe_mit_SVH_Schild-69.png');
  background-repeat: no-repeat, repeat;
  margin-top: 20px;
  background-position: 50% 50%, 0px 0px;
  margin-bottom: 0;
  background-size: cover, auto;
}

.u-section-2 .u-sheet-1 {
  min-height: 11079px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  height: auto;
  min-height: 11067px;
  margin-top: 12px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: auto;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 9135px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%, 52.41% 95.37%;
    background-size: cover, 315%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 6997px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% 50%, 0px 0px;
    background-size: cover, auto;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 15620px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 9px;
    min-height: 15603px;
    margin-top: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 100%, 40.99% 99.78%;
    background-size: cover, 280%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 23066px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 23057px;
  }
}